{
  "id": 3186795,
  "name": "City National Bank and Trust Company of Evanston, Appellee, v. Harry P. Pearsons et al. Harry P. Pearsons and Katharine P. Hadden, Appellants",
  "name_abbreviation": "City National Bank & Trust Co. v. Pearsons",
  "decision_date": "1940-12-23",
  "docket_number": "Gen. No. 41,169",
  "first_page": "548",
  "last_page": "549",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 548"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 356,
    "ocr_confidence": 0.529,
    "sha256": "9bb02057a2082f6a150a3817770e374005fad894769348088d5fb2f1e9b047d7",
    "simhash": "1:4d5385e50eef1b38",
    "word_count": 56
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City National Bank and Trust Company of Evanston, Appellee, v. Harry P. Pearsons et al. Harry P. Pearsons and Katharine P. Hadden, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Hatchett.\n\u201cHot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Hatchett."
      }
    ],
    "attorneys": [
      "Charles M. Haft, for appellants; Heth, Lister & Flynn, for appellee."
    ],
    "corrections": "",
    "head_matter": "City National Bank and Trust Company of Evanston, Appellee, v. Harry P. Pearsons et al. Harry P. Pearsons and Katharine P. Hadden, Appellants.\nGen. No. 41,169.\nopinion filed December 23, 1940;\nrehearing denied January 6, 1941.\nCharles M. Haft, for appellants; Heth, Lister & Flynn, for appellee."
  },
  "file_name": "0548-02",
  "first_page_order": 578,
  "last_page_order": 579
}
